### Method

# WebKit Settings get_enable_mock_capture_devices

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_mock_capture_devices (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-mock-capture-devices` property.

Available since: | 2.24

Gets property | `WebKit.Settings:enable-mock-capture-devices`

#### Return value

Returns: | `gboolean`
| `TRUE` If mock capture devices is enabled or `FALSE` otherwise.